Uploaded image for project: 'Modules'
  1. Modules
  2. MODULES-11198

puppetlabs-apache : mod::auth_openidc needs dnfmodule provider

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Open
    • Priority: Normal
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: apache
    • Labels:
      None
    • Environment:

      centos puppet 6.x

    • Template:
      MODULES Bug Template
    • Method Found:
      Needs Assessment
    • QA Risk Assessment:
      Needs Assessment

      Description

      Module Version: 6.5.1
      Puppet Version: 6.24.0-1
      OS Name/Version: centos 8

      include apache::mod::auth_openidc

      The agent will fail because it can't find the package. This is because it needs to have the module enabled

      Desired Behavior:

      The package install enables the module stream.

      Actual Behavior:

      See https://tickets.puppetlabs.com/browse/IAC-587 - that's about test failing, comments describe how this is a problem for testing.

        Attachments

          Activity

            People

            Assignee:
            Unassigned Unassigned
            Reporter:
            sknolin Scott Nolin
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:

                Zendesk Support